﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Deleting Peer Access Analytics Rules</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Deleting Peer Access Analytics Rules</h1>
        <p>You can delete the existing Peer Access Analytics rules or access ruleset from the <strong>Peer Access Analytics Rules List</strong>.</p>
        <p>To delete an existing Peer Access Analytics rule or access ruleset, perform the following:</p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>Go to <strong>Role </strong>&gt; <strong>Peer Access Analytics</strong> &gt; <strong>Peer Access Analytics Rules</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Intelligence</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>In the left pane, under Recommendations, click <strong>Peer Access Analytics</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Delete</strong> in line with the access ruleset name. You will be prompted with a pop up confirming you to delete or not.</p>
                <p>
                    <img src="../Resources/Images/Delete_Peer_Access_Analytics_Rule.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
            <li>
                <p>Click <strong>Yes</strong> to delete the rule.</p>
                <p>The access ruleset will be deleted from the <strong>Peer Access Analytics Rules List</strong>.</p>
            </li>
        </ol>
    </body>
</html>